<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ant">
    <module_version install_time="1276186123958" last="true" origin="installer" specification_version="1.16.1.1">
        <file crc="618577365" name="ant/nblib/org-netbeans-modules-j2ee-ant.jar"/>
        <file crc="946169155" name="config/Modules/org-netbeans-modules-j2ee-ant.xml"/>
        <file crc="1696533937" name="modules/org-netbeans-modules-j2ee-ant.jar"/>
    </module_version>
</module>
